F-19 Branched report: 20130620 changes

Fedora Branched Report rawhide at fedoraproject.org
Thu Jun 20 12:57:39 UTC 2013


Compose started at Thu Jun 20 09:15:02 UTC 2013

Broken deps for x86_64
----------------------------------------------------------
[avgtime]
	avgtime-0-0.5.git20120724.fc19.x86_64 requires libphobos-ldc.so.60()(64bit)
[derelict]
	derelict-ogg-3-13.20130516gitd8aa11d.fc19.i686 requires ogg
	derelict-ogg-3-13.20130516gitd8aa11d.fc19.i686 requires OGG
	derelict-ogg-3-13.20130516gitd8aa11d.fc19.x86_64 requires ogg
	derelict-ogg-3-13.20130516gitd8aa11d.fc19.x86_64 requires OGG
	derelict-ogg-devel-3-13.20130516gitd8aa11d.fc19.i686 requires ogg
	derelict-ogg-devel-3-13.20130516gitd8aa11d.fc19.i686 requires OGG
	derelict-ogg-devel-3-13.20130516gitd8aa11d.fc19.x86_64 requires ogg
	derelict-ogg-devel-3-13.20130516gitd8aa11d.fc19.x86_64 requires OGG
	derelict-pq-3-13.20130516gitd8aa11d.fc19.i686 requires pq
	derelict-pq-3-13.20130516gitd8aa11d.fc19.i686 requires PQ
	derelict-pq-3-13.20130516gitd8aa11d.fc19.x86_64 requires pq
	derelict-pq-3-13.20130516gitd8aa11d.fc19.x86_64 requires PQ
	derelict-pq-devel-3-13.20130516gitd8aa11d.fc19.i686 requires pq
	derelict-pq-devel-3-13.20130516gitd8aa11d.fc19.i686 requires PQ
	derelict-pq-devel-3-13.20130516gitd8aa11d.fc19.x86_64 requires pq
	derelict-pq-devel-3-13.20130516gitd8aa11d.fc19.x86_64 requires PQ
	derelict-tcod-3-13.20130516gitd8aa11d.fc19.i686 requires tcod
	derelict-tcod-3-13.20130516gitd8aa11d.fc19.i686 requires TCOD
	derelict-tcod-3-13.20130516gitd8aa11d.fc19.x86_64 requires tcod
	derelict-tcod-3-13.20130516gitd8aa11d.fc19.x86_64 requires TCOD
	derelict-tcod-devel-3-13.20130516gitd8aa11d.fc19.i686 requires tcod
	derelict-tcod-devel-3-13.20130516gitd8aa11d.fc19.i686 requires TCOD
	derelict-tcod-devel-3-13.20130516gitd8aa11d.fc19.x86_64 requires tcod
	derelict-tcod-devel-3-13.20130516gitd8aa11d.fc19.x86_64 requires TCOD
[dragonegg]
	dragonegg-3.1-19.fc19.x86_64 requires gcc = 0:4.7.2-9.fc19
[dsqlite]
	dsqlite-1.0-4.fc19.i686 requires libphobos-ldc.so.60
	dsqlite-1.0-4.fc19.x86_64 requires libphobos-ldc.so.60()(64bit)
[dustmite]
	dustmite-1-8.20121031git1fb3ac4.fc18.x86_64 requires libphobos-ldc.so.60()(64bit)
[freeipa]
	freeipa-server-strict-3.2.1-1.fc19.x86_64 requires pki-ca = 0:10.0.2
	freeipa-server-strict-3.2.1-1.fc19.x86_64 requires 389-ds-base = 0:1.3.1.0
[gl3n]
	gl3n-0.20120813-4.fc19.i686 requires libphobos-ldc.so.60
	gl3n-0.20120813-4.fc19.x86_64 requires libphobos-ldc.so.60()(64bit)
[gooddata-cl]
	gooddata-cl-1.2.56-2.fc19.noarch requires gdata-java
[kawa]
	1:kawa-1.11-5.fc19.x86_64 requires servlet25
[koji]
	koji-vm-1.8.0-1.fc19.noarch requires python-virtinst
[libkolab]
	php-kolab-0.4.1-3.fc19.x86_64 requires php(zend-abi) = 0:20100525-x86-64
	php-kolab-0.4.1-3.fc19.x86_64 requires php(api) = 0:20100412-x86-64
[nodejs-tilelive]
	nodejs-tilelive-4.4.3-2.fc19.noarch requires npm(optimist) < 0:0.4
[openbox]
	gdm-control-3.5.0-11.20121001git782b28.fc19.x86_64 requires gnome-panel
	gnome-panel-control-3.5.0-11.20121001git782b28.fc19.x86_64 requires gnome-panel
[ovirt-engine]
	ovirt-engine-notification-service-3.1.0-1.fc19.noarch requires classpathx-mail
[ovirt-guest-agent]
	ovirt-guest-agent-gdm-plugin-1.0.6-6.fc19.x86_64 requires libgdmsimplegreeter.so.1()(64bit)
[perl-Bio-ASN1-EntrezGene]
	perl-Bio-ASN1-EntrezGene-1.091-17.fc19.noarch requires perl(Bio::Index::AbstractSeq)
[perl-Bio-SamTools]
	perl-Bio-SamTools-1.35-2.fc19.x86_64 requires perl(Bio::SeqFeature::Lite)
	perl-Bio-SamTools-1.35-2.fc19.x86_64 requires perl(Bio::PrimarySeq)
[python-TraitsBackendQt]
	python-TraitsBackendQt-3.5.0-5.fc19.noarch requires python-TraitsGUI
[scala]
	scala-2.9.2-2.fc19.noarch requires osgi(org.scala-ide.scala.library)
[spacewalk-web]
	spacewalk-dobby-1.9.22-2.fc19.noarch requires perl(Spacewalk::Setup)
[tango]
	tango-2-12.20120821git7b92443.fc19.i686 requires libphobos-ldc.so.60
	tango-2-12.20120821git7b92443.fc19.x86_64 requires libphobos-ldc.so.60()(64bit)
[zarafa]
	php-mapi-7.0.13-1.fc19.x86_64 requires php(zend-abi) = 0:20100525-x86-64
	php-mapi-7.0.13-1.fc19.x86_64 requires php(api) = 0:20100412-x86-64



Broken deps for i386
----------------------------------------------------------
[avgtime]
	avgtime-0-0.5.git20120724.fc19.i686 requires libphobos-ldc.so.60
[derelict]
	derelict-ogg-3-13.20130516gitd8aa11d.fc19.i686 requires ogg
	derelict-ogg-3-13.20130516gitd8aa11d.fc19.i686 requires OGG
	derelict-ogg-devel-3-13.20130516gitd8aa11d.fc19.i686 requires ogg
	derelict-ogg-devel-3-13.20130516gitd8aa11d.fc19.i686 requires OGG
	derelict-pq-3-13.20130516gitd8aa11d.fc19.i686 requires pq
	derelict-pq-3-13.20130516gitd8aa11d.fc19.i686 requires PQ
	derelict-pq-devel-3-13.20130516gitd8aa11d.fc19.i686 requires pq
	derelict-pq-devel-3-13.20130516gitd8aa11d.fc19.i686 requires PQ
	derelict-tcod-3-13.20130516gitd8aa11d.fc19.i686 requires tcod
	derelict-tcod-3-13.20130516gitd8aa11d.fc19.i686 requires TCOD
	derelict-tcod-devel-3-13.20130516gitd8aa11d.fc19.i686 requires tcod
	derelict-tcod-devel-3-13.20130516gitd8aa11d.fc19.i686 requires TCOD
[dragonegg]
	dragonegg-3.1-19.fc19.i686 requires gcc = 0:4.7.2-9.fc19
[dsqlite]
	dsqlite-1.0-4.fc19.i686 requires libphobos-ldc.so.60
[dustmite]
	dustmite-1-8.20121031git1fb3ac4.fc18.i686 requires libphobos-ldc.so.60
[freeipa]
	freeipa-server-strict-3.2.1-1.fc19.i686 requires pki-ca = 0:10.0.2
	freeipa-server-strict-3.2.1-1.fc19.i686 requires 389-ds-base = 0:1.3.1.0
[gl3n]
	gl3n-0.20120813-4.fc19.i686 requires libphobos-ldc.so.60
[gooddata-cl]
	gooddata-cl-1.2.56-2.fc19.noarch requires gdata-java
[kawa]
	1:kawa-1.11-5.fc19.i686 requires servlet25
[koji]
	koji-vm-1.8.0-1.fc19.noarch requires python-virtinst
[libkolab]
	php-kolab-0.4.1-3.fc19.i686 requires php(zend-abi) = 0:20100525-x86-32
	php-kolab-0.4.1-3.fc19.i686 requires php(api) = 0:20100412-x86-32
[nodejs-tilelive]
	nodejs-tilelive-4.4.3-2.fc19.noarch requires npm(optimist) < 0:0.4
[openbox]
	gdm-control-3.5.0-11.20121001git782b28.fc19.i686 requires gnome-panel
	gnome-panel-control-3.5.0-11.20121001git782b28.fc19.i686 requires gnome-panel
[ovirt-engine]
	ovirt-engine-notification-service-3.1.0-1.fc19.noarch requires classpathx-mail
[ovirt-guest-agent]
	ovirt-guest-agent-gdm-plugin-1.0.6-6.fc19.i686 requires libgdmsimplegreeter.so.1
[perl-Bio-ASN1-EntrezGene]
	perl-Bio-ASN1-EntrezGene-1.091-17.fc19.noarch requires perl(Bio::Index::AbstractSeq)
[perl-Bio-SamTools]
	perl-Bio-SamTools-1.35-2.fc19.i686 requires perl(Bio::SeqFeature::Lite)
	perl-Bio-SamTools-1.35-2.fc19.i686 requires perl(Bio::PrimarySeq)
[python-TraitsBackendQt]
	python-TraitsBackendQt-3.5.0-5.fc19.noarch requires python-TraitsGUI
[scala]
	scala-2.9.2-2.fc19.noarch requires osgi(org.scala-ide.scala.library)
[spacewalk-web]
	spacewalk-dobby-1.9.22-2.fc19.noarch requires perl(Spacewalk::Setup)
[tango]
	tango-2-12.20120821git7b92443.fc19.i686 requires libphobos-ldc.so.60
[zarafa]
	php-mapi-7.0.13-1.fc19.i686 requires php(zend-abi) = 0:20100525-x86-32
	php-mapi-7.0.13-1.fc19.i686 requires php(api) = 0:20100412-x86-32




Updated Packages:

gnome-initial-setup-0.12-1.fc19
-------------------------------
* Mon Jun 17 2013 Rui Matos <rmatos at redhat.com> - 0.12-1
- Update to 0.12

* Fri Jun 07 2013 Matthias Clasen <mclasen at redhat.com> - 0.11-2
- Require polkit-js-engine


Size change: 81535 bytes

gnome-packagekit-3.8.2-2.fc19
-----------------------------
* Tue Jun 18 2013 Richard Hughes <rhughes at redhat.com> - 3.8.2-2
- Ignore package progress updates when the transaction is being simulated which
  fixes the 100% CPU issue when trying to update a large number of packages.
- Resolves: #969852


Size change: 2594 bytes

ibus-1.5.2-7.fc19
-----------------
* Mon Jun 17 2013 Takao Fujiwara <tfujiwar at redhat.com> - 1.5.2-7
- Bug 972328 - Deleted ibus-panel

* Mon Jun 17 2013 Takao Fujiwara <tfujiwar at redhat.com> - 1.5.2-6
- Bug 972328 - Bring back the dependency of ibus-setup.


Size change: 173 bytes

icedtea-web-1.4-2.fc19
----------------------
* Wed Jun 19 2013 Jiri Vanek <jvanek at redhat.com> 1.4.0-2
- added patch1 b25-appContextFix.patch to make it run with future openjdk


Size change: 1499 bytes

java-1.7.0-openjdk-1.7.0.25-2.3.10.3.fc19
-----------------------------------------
* Wed Jun 19 2013 Jiri Vanek <jvanek at redhat.com> - 1.7.0.25-2.3.10.3.fc19
- update of IcedTea7-forest 2.3.10 tarball

* Thu Jun 13 2013 Jiri Vanek <jvanek at redhat.com> - 1.7.0.25-2.3.10.2.fc19
- added patch1000 MBeanFix.patch to fix regressions caused by security patches

* Thu Jun 13 2013 Jiri Vanek <jvanek at redhat.com> - 1.7.0.25-2.3.10.1.fc19
- arm tarball updated to 2.1.9
- build bumped to 25

* Wed Jun 12 2013 Jiri Vanek <jvanek at redhat.com> - 1.7.0.19-2.3.10.0.fc19
- All full-paths now have arch
- temporarly swithced to intree lcms as it have security fixes (patch 500)
 - added  GENSRCDIR="$PWD/generated.build" to be able to
 - removed (build)requires  lcms2(-devel)
- Updated to latest IcedTea7-forest 2.3.10

* Wed Jun 05 2013 Jiri Vanek <jvanek at redhat.com> - 1.7.0.19-2.3.9.12.fc19
- Added client/server directories so they can be owned
- More usage of uniquesuffix
- Renamed patch 107 to 200
- Added fix for RH857717, owned /etc/.java/ and /etc/.java/.systemPrefs


Size change: 1182544 bytes

livecd-tools-19.5-1.fc19
------------------------
* Mon Jun 17 2013 Brian C. Lane <bcl at redhat.com> 19.5-1
- Version 19.5 (bcl)
- Write vconsole.conf directly (bcl)
- litd: Add --updates option (bcl)


Size change: 274 bytes

mesa-9.2-0.12.20130610.fc19
---------------------------
* Mon Jun 17 2013 Adam Jackson <ajax at redhat.com> 9.2-0.12.20130610
- Re-enable hardware float support (#975204)

* Mon Jun 17 2013 Adam Jackson <ajax at redhat.com> 9.2-0.11.20130610
- Fix evergreen on big-endian

* Wed Jun 12 2013 Adam Jackson <ajax at redhat.com> 9.2-0.10.20130610
- Fix s390x build
- Fold khrplatform-devel in to libEGL-devel


Size change: -575 bytes

python-meh-0.25-1.fc19
----------------------
* Tue Jun 18 2013 Vratislav Podzimek <vpodzime at redhat.com> - 0.25-1
- Add and use the safe_string module and the SafeStr class (vpodzime)
- Give translators hint about the cryptic strings (vpodzime)


Size change: 1965 bytes

xorg-x11-drv-qxl-0.1.1-0.9.20130514git77a1594.fc19
--------------------------------------------------
* Tue Jun 18 2013 Dave Airlie <airlied at redhat.com> 0.1.1-0.9
- disable composite/a8 surfaces for KMS (#974198)


Size change: 660 bytes


Summary:
Added Packages: 0
Removed Packages: 0
Upgraded Packages: 9
Size of added packages: 0 (0 )
Size change of modified packages: 1270669 (1.2 M)
Size of removed packages: 0 (0 )
Size change: 1270669 (1.2 M)
Compose finished at Thu Jun 20 12:51:01 UTC 2013



More information about the devel mailing list